/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "\"Quicken Interchange Format\" (QIF) er ikke et standarisert format.  Noen banker sender informasjon i andre formater.  QIF-innstillinger lar deg håndtere ulikheter i formatet.";

/* No comment provided by engineer. */
"Show QIF Options" = "Vis QIF-innstillinger";

